/* CSS for Heading Paragraph section */
.acf-layout-heading-paragraph-section {
  position: relative;
  overflow-x: clip;
  overflow-y: visible;
}

.acf-layout-heading-paragraph-section .container {
  position: relative;
  z-index: 2;
}

.heading-paragraph-section-heading {
  margin-bottom: 50px;
}

/* Background glow blobs styling */
.heading-paragraph-blobs-container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow-x: clip;
  overflow-y: visible;
  pointer-events: none;
  z-index: 1;
}

.heading-paragraph-blob {
  position: absolute;
  pointer-events: none;
  border-radius: 50%;
  background: #e65125;
  opacity: 0.25;
  filter: blur(180px);
}

.acf-layout-heading-paragraph-section .blob-top-right {
  width: 524px;
  height: 524px;
  top: -150px;
  right: -150px;
}

.acf-layout-heading-paragraph-section .blob-bottom-left {
  width: 622px;
  height: 622px;
  bottom: -290px;
  left: -180px;
}

.heading-paragraph-section-content {
  padding: 0 3%;
}

@media (max-width: 768px) {
  .heading-paragraph-section-heading {
    margin-bottom: 25px;
  }

  .blob-top-right {
    width: 320px;
    height: 320px;
    top: -80px;
    right: -80px;
  }

  .blob-bottom-left {
    width: 380px;
    height: 380px;
    bottom: -90px;
    left: -90px;
  }
  .heading-paragraph-section-content {
    padding: 0;
  }
}
